

.topaligncol {
vertical-align: top !important;
}

.view-monographs-project-team-view .datatables-expand {
display: none !important;
}

#block-superfish-1 {
width: 100% !important;
min-height: 50px !important;
}
#block-superfish-1 .block-inner.clearfix {
padding-right: 13.5%;
float: right !important;
}
.maesuperfish .sf-clone-parent {
display: none !important;
}
.maesuperfish .sf-sub-indicator {
display: none !important;
}
.maesuperfish {
    list-style: none;
    padding: 0;
    position: relative;
    z-index: 99;
    background: #6C0019 !important;
    color: white;
    font-weight: bold;
    min-height: 45px;
    font-size: larger;
    padding-right: 15% !important;
}
.maesuperfish .sf-menu.menu li {
    border-left-width: 1px;
    border-left-color: #333333;
    border-left-style: solid;
    text-align: left;
    padding-left: 15px !important;
    padding-right: 15px !important;
    background: #6C0019;
}
.maesuperfish li a:active, .maesuperfish li a:hover, .maesuperfish li:active, .maesuperfish li:hover {
background-color: #3E5C36;
}
.maesuperfish a:visited, .maesuperfish a:link {
    color: white;
}
.maesuperfish .active-trail {
background: #182415 !important;
}

.mainmenublock {
background: #6C0019 !important;
}
.mainmenublock .block-inner {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.mainmenublock .menu.clearfix {
    text-align: left !important;
}
.mainmenublock li {
    border-left-width: 0px !important;
    border-left-color: none !important;
    border-bottom-width: 1px;
    border-bottom-color: #333333;
    border-bottom-style: solid;
}

.menu-attach-block-wrapper.orientation-horizontal .block {
padding: unset !important;
width: 250px !important;
}

.orgblock {
background: rgba(145,165,180,.6);
    padding-left: 10px;
    padding-top: 3px;
    margin-left: 15px;
    margin-right: 15px;
    padding-bottom: 15px;
    margin-bottom: 20px;
    margin-top: 20px;
    color: black;
    border-radius: 5px;
}

.eventrolesdisplay.table, .eventrolesdisplay.thead, .eventrolesdisplay.tbody, .eventrolesdisplay.tr, .eventrolesdisplay.th, .eventrolesdisplay.td {
border: none !important;
background: rgba(145,165,180,.6) !important;
}

.personref td {
background: rgba(145,165,180,.6) !important;
}

.personref {
background: rgba(145,165,180,.6) !important;
}

.eventrolesdisplay tr.odd {
border: none !important;
}
.eventrolesdisplay .personref {
background: rgba(145,165,180,.6) !important;
}

.maewhiteonblack {
margin-left: 15px !important;
}



.views-view-grid td {
vertical-align: top !important;
}

.publicdatefield {
width: 100% !important;
}

.breadcrumbchildren {
white-space:nowrap;
}

.breadcrumbchildren .table {
border-color: #ffffff;
}

.breadcrumbchild {
}

.styleWritings {
font-style: italic;
}

.stylePeople {
font-variant: small-caps;
}

.paragraphs-item-imagewithcaption {
 background: white !important;
}
.mainpageitem {
background: none !important;
}



.gsc-input-box {
    display: none !important;
    }
    
    .cse .gsc-search-button-v2, .gsc-search-button-v2 {
    display: none !important;
}

.tagsdisplay {
border: 2px solid #efefef;
border-radius: 3px;
border-radius: 5px;
text-align: center;  
max-width: 200px !important;
}

.tagsdisplay .field-content {
border: 2px solid #efefef;
border-radius: 3px;
border-radius: 5px;
text-align: center;
background-color: #3E5C36;
color: white;
padding-left: 5px !important;
padding-right: 5px !important;
padding-bottom: 1px !important;
padding-top: 1px !important;
}

.tagsdisplay .field-content a {
color: white !important;
}